Bug 732643 - Review Request: nodejs-rimraf - A deep deletion module for node.js
Summary: Review Request: nodejs-rimraf - A deep deletion module for node.js
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 732552
Blocks: 732704
TreeView+ depends on / blocked
 
Reported: 2011-08-23 07:55 UTC by T.C. Hollingsworth
Modified: 2018-04-11 07:47 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-10-24 23:05:18 UTC


Attachments (Terms of Use)

Description T.C. Hollingsworth 2011-08-23 07:55:05 UTC
Spec URL: http://www.u.arizona.edu/~tchol/fedora/nodejs-rimraf.spec
SRPM URL: http://www.u.arizona.edu/~tchol/fedora/nodejs-rimraf-1.0.3-1.fc15.src.rpm
Description: A deep deletion module for node.js (like `rm -rf`).

Comment 2 Matěj Cepl 2011-09-07 06:51:41 UTC
Sorry, previous comment was PEBKAC, most likely.

Comment 3 T.C. Hollingsworth 2011-10-24 23:05:18 UTC
Closing all Node.js-related reviews per bug 732552.


Note You need to log in before you can comment on or make changes to this bug.